/*--------------------------------------------------------
Project: HACG Website
Client: The Housing Authority of Columbus, Georgia
Date: May 2011
Developer(s): Chris Wright, Martin McNeese
Email: support@buildingblocs.net
Website: http://www.buildingblocs.net/
--------------------------------------------------------*/
/* GENERAL
--------------------------------------------------------*/

* {
	padding: 		0;
	margin: 		0;
	}

body {
	font: 			normal 11px georgia,"times new roman",times,serif;
	/*line-height: 		16px;*/
	color: 			#828282;
	background: 		#ddd;
	min-height: 		100%;
	}

html {
	min-height: 		100%;
	}

img 				{border:none;}

p {
	margin: 		0 0 15px 0;
	padding: 		0;
	}

#Masthead {
	margin: 		0 auto;
	width: 			967px;
	height: 		157px;
	background: 		#102a7a url(https://www.columbushousing.org/imgs/masthead.jpg) top left no-repeat;
	overflow: 		hidden;
	}

#Logo {
	width: 			230px;
	height: 		157px;
	float: 			left;
	}

#MastheadRight {
	float: 			left;
	padding: 		25px 30px 0 0;
	color: 			#8291c2;
	text-align: 		right;
	width:			707px;
	}

#Date {
	font:				bold 11px tahoma,arial,helvetica,sans-serif;
	color: 				#99A7D2;
	text-align: 			right;
	}

#Breadcrumb {
	margin: 			0 auto;
	width: 				894px;
	height: 			auto;
	padding: 			20px 0 20px 20px;
	font: 				normal 10px arial,helvetica,sans-serif;	
	}

#ContentWrapper {
	margin: 			0 auto;
	width: 				914px;
	padding: 			0 27px 20px 27px;
	background: 			#fff url(https://www.columbushousing.org/imgs/bg-breadcrumb.gif) top no-repeat;
	overflow: 			hidden;
	}

#Content {
	width: 				630px;
	min-height: 			100%;
	padding: 			0 39px 0 0;
	overflow: 			hidden;
	float: 				left;
	}

#ContentBody {
	width: 				605px;
	min-height: 			100%;
	padding: 			0 0 50px 21px;
	overflow: 			hidden;
	font-size:			13px;
	line-height:			20px;
	}

#ContentBody ul,#ContentBody ol {
	padding:			0 0 0 35px;
	margin:				0 0 15px 0;
	}

#ContentBody ul li,#ContentBody ol li {
	padding:			0;
	margin:				0 0 8px 0;
	}


#DrillPageHeader {
	font:				normal 26px times,"times new roman",georgia,serif;
	padding:			0 0 15px 0;
	margin:				0 0 15px 0;
	background: 			url(https://www.columbushousing.org/imgs/dotsingle.gif) repeat-x bottom left;
	color:				#274192;
	}

.MgmtStaff,.MgmtStaffAlt {
	width:				295px;
	height:				100px;
	padding:			0 0 10px 0;
	margin:				0 0 15px 0;
	font-size:			11px;
	float:				left;
	border-bottom:			1px solid #CCC;
	line-height:			normal;
	}

.MgmtStaff strong, .MgmtStaffAlt strong {
	color: 				#000;
	font-size:			13px;
	}

.MgmtStaffAlt {
	height:				50px !important;
	}

/* FEATURE
--------------------------------------------------------*/

#FeatureWrapper {
	margin: 			0 auto;
	width: 				914px;
	padding: 			0 0 30px 0;
	background: 			#fff url(https://www.columbushousing.org/imgs/dotdouble.gif) bottom repeat-x;
	overflow: 			hidden;
}

#FeatureLeft {
	width: 				489px;
	float: 				left;
	padding: 			0 30px 0 0;
	}

#FeatureRight {
	width: 395px;
	float: left;
	padding: 30px 0 0 0;
}

#FeatureAlertMsg {
	width:854px;
	padding:20px 30px;
	margin-bottom:20px;
	background-color:#FFE66D;
	font-size:17px;
	color:#444;
	line-height:24px;
}



/* CALLOUT
--------------------------------------------------------*/

#CalloutWrapper {
	margin: 	0 auto;
	width: 		914px;
	background: #fff url(https://www.columbushousing.org/imgs/dotdouble.gif) bottom repeat-x;
	padding: 	20px 0;
	/*overflow: 	hidden;*/
	height:		auto;
}

#CalloutOne,
#CalloutTwo,
#CalloutThree,
#CalloutFour {
	width: 208px;
	float: left;
	padding: 0 0 0 20px;
}

.callout-mb-10 {margin-bottom:10px !important;}
.callout-feat-container		{float:left;width:457px;height:auto;}


p.CalloutFeatureHeader {
	font-size: 				24px;
	font-weight: 			normal;
	padding: 				0 0 5px 0;
	margin:					0;
	}


p.CalloutFeatureHeader a { 
	text-decoration: 		none; 
	}

p.CalloutFeatureHeader a:hover { 
	text-decoration: 		underline; 
	}



/* NEWS / MESSAGES
--------------------------------------------------------*/
#NewsMessageWrapper {
	margin: 			0 auto;
	width: 				914px;
	padding: 			20px 0 35px 0;
	overflow: 			hidden;
	}

#NewsMessageLeft {
	width: 				450px;
	padding: 			0 50px 0 20px;
	float: 				left;
	}

#NewsMessageLeft ul {
	list-style: 			none;
	}

#NewsMessageLeft li {
	list-style: 			none;
	float:				left;
	}

#NewsMessageLeft li p {
	width: 				357px;
	float: 				left;
	margin:				0;
	padding:			0;	
	}

#NewsMessageLeft li.NewsList {
	overflow: 			hidden;
	border-bottom: 			1px solid #DDD;
	padding: 			0 0 12px 0;
	margin: 			0 0 12px 0;
	width:				450px;
	}

#NewsMessageLeft span.NewsDate {
	width: 				72px;
	font-weight: 			bold;
	float: 				left;
	}

#NewsMessageLeft {
	width: 				450px;
	padding: 			0 50px 0 20px;
	float: 				left;
	}
	
#NewsMessageLeft li a { 
	text-decoration: 		none; 
	}

#NewsMessageLeft li a:hover { 
	text-decoration: 		underline; 
	}


#NewsMessageRight {
	width: 				394px;
	padding: 			0;
	float: 				left;
	}

#NewsMessageRight p img {
	float: 				left;
	padding: 			0 16px 10px 0;
	}

#AlertBox {
	width: 				300px;
	background: 			#fffef0 url(https://www.columbushousing.org/imgs/alerticon.gif) top left no-repeat;
	border: 			1px solid #e1dfcb;
	padding: 			20px 25px 25px 65px;
	margin-bottom: 			18px;
	float: 				left;
	overflow: 			hidden;
	}



/* TEXT
--------------------------------------------------------*/

p.CalloutHeader {
	font-size: 			14px;
	font-weight: 			bold;
	padding: 			0 0 5px 0;
	margin:				0;
	text-transform: 		uppercase;
	}


p.CalloutHeader a { 
	text-decoration: 		none; 
	}

p.CalloutHeader a:hover { 
	text-decoration: 		underline; 
	}



#MastheadSlogan p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #fff;
	padding: 25px 0 0 0;
	}

strong {
	color: 				#000;
	}

p.News {
	font:				bold 14px georgia;
	color: 				#828282;
	width: 				450px;
	padding: 			0 0 13px 0;
	background: 			url(https://www.columbushousing.org/imgs/dotsingle.gif) bottom repeat-x;
	text-transform: 		uppercase;
	}

p.Message {
	font:				bold 14px georgia;
	color: 				#828282;
	padding: 			0 0 8px 0;
	margin: 			0 0 8px 0;
	background: 			url(https://www.columbushousing.org/imgs/dotsingle.gif) bottom repeat-x;
	text-transform: 		uppercase;
	}

p.Alert {
	font:				bold 14px georgia;
	color: 				#828282;
	width: 				300px;
	padding: 			0 0 8px 0;
	margin: 			0 0 8px 0;
	background: 			url(https://www.columbushousing.org/imgs/dotsingle.gif) bottom repeat-x;
	text-transform: 		uppercase;	
	}

p.FeatureRightText {
	padding: 			20px 20px 0 20px;
	margin: 			0;
	background: 			transparent url(https://www.columbushousing.org/imgs/dotsingle.gif) repeat-x top left;	
	}


#HomeLeaderText {
	font:				italic 26px georgia,"times new roman",times,serif;
	padding:			0;
	margin:				0;
	line-height:			30px;
	color:				#428BCE;
	padding:			0 0 20px 0;
	}


/* MAIN NAVIGATION
-------------------------------------------------------*/
#Navigation {
	margin: 			0 auto;	
	width: 				965px;
	height: 			40px;
	padding: 			0 1px;
	background:			#092374 url(https://www.columbushousing.org/imgs/nav-bg.jpg) no-repeat top left;
}

	
#nav, #nav ul { /* all lists */
	padding: 			0;
	margin: 			0;
	list-style: 			none;
	}

#nav a {
	display: 			block;
	width: 				160px;
	height:				auto;
	}

#nav li { /* all list items */
	float: 				left;
	width:				160px;
	height:				auto;
	}
	
#nav li.primary a.primary {
	display: 			block;
	text-decoration: 		none;
	height:				40px;
	width:				160px;
	}

#nav li ul { /* second-level lists */
	position: 			absolute;
	background-color:		#E1BA41;
	width: 				160px;
	left: 				-999em;
	}

#nav ul li {
	background:			#E8E7ED url(https://www.columbushousing.org/imgs/nav-bullet-off.gif) no-repeat 13px 15px;
	}

/*#nav ul li a:hover {
	background:			#428BCE url(http://www.columbushousing.org/imgs/TemplateImgs-NavBulletHover.jpg) no-repeat;
	}*/	
	
#nav ul li a {
	width:				127px;
	padding:			10px 10px 10px 22px;
	border-bottom:			1px solid #A0A0A0;
	border-left:			1px solid #A0A0A0;
	border-right:			1px solid #A0A0A0;	
	text-decoration:		none;
	color:				#676769;
	font: 				normal 11px tahoma,arial,helvetica,sans-serif;
	}

/* hover state styling */
#nav ul li a:hover {
	background:			#428BCE url(https://www.columbushousing.org/imgs/nav-bullet.gif) no-repeat 12px 14px;
	color:				#FFF;
	/*border-top:			1px solid #E8E7ED;*/
	}
	
#nav li:hover ul ul,
#nav li.sfhover ul ul {
	left: 				-999em;
	z-index:			1;
	}

#nav li:hover ul,
#nav li li:hover ul,
#nav li.sfhover ul,
#nav li li.sfhover ul { /* lists nested under hovered list items */
	left: 				auto;
	z-index:			1;
	}
	
#nav li.primary a.primary:hover {
	background-position: 		0 -40px;
	}

/* ---------- Suckerfish IE7 fix ---------- */

#nav li:hover, #nav li.hover {
	position: 			static;
	}

#nav-pos1 {
	background: 			url(https://www.columbushousing.org/imgs/nav1.jpg) no-repeat;
	width:				160px;
	}

#nav-pos2 {
	background: 			url(https://www.columbushousing.org/imgs/nav2.jpg) no-repeat;
	width:				160px;
	}

#nav-pos3 {
	background: 			url(https://www.columbushousing.org/imgs/nav3.jpg) no-repeat;
	width:				160px;
	}
	
#nav-pos4 {
	background: 			url(https://www.columbushousing.org/imgs/nav4.jpg) no-repeat;
	width:				160px;
	}

#nav-pos5 {
	background: 			url(https://www.columbushousing.org/imgs/nav5.jpg) no-repeat;
	width:				160px;
	}

#nav-pos6 {
	background: 			url(https://www.columbushousing.org/imgs/nav6.jpg) no-repeat;
	width:				160px;
	}




/* LINKS
-------------------------------------------------------- */
a:link, a:visited {
	color: #003366;
	/*text-decoration: none;*/
}

a:hover, a:active {
	color: #828282;
	/*text-decoration: underline;*/
}

#MastheadRight a:link, #MastheadRight a:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #c3c9dd;
	text-decoration: none;
}

#MastheadRight a:hover, #MastheadRight a:active {
	color: #fff;
	text-decoration: underline;
}

#Breadcrumb a:link, #Breadcrumb a:visited {
	color: #8b8b8b;
	text-decoration: none;
}

#Breadcrumb a:hover, #Breadcrumb a:active {
	color: #003366;
	text-decoration: underline;
}




/* SIDEBAR
--------------------------------------------------------*/
#SidebarWrapper {
	width: 				245px;
	float: 				left;
	overflow: 			hidden;
	min-height: 			100%;
	padding-bottom:			30px;
	}

#SidebarImage {
	width: 				245px;
	}

#Sidebar {
	width: 				215px;
	padding: 			15px 15px 0 15px;
	min-height: 			100%;
	}	

#SidebarBackground {
	width: 				914px;
	background: 			url(https://www.columbushousing.org/imgs/bg-sidebar.gif) top right repeat-y;
	overflow:			hidden;
	}

p#SidebarTitle {
	font-weight:			bold;
	font-size:			12px;
	color: 				#696969;
	padding: 			0 0 10px 0;
	margin:				0 0 10px 0;
	background: 			url(https://www.columbushousing.org/imgs/dotsingle.gif) bottom repeat-x;
	text-transform: 		uppercase;
	} 

#SidebarNav li {
	font-family: 			tahome,arial,helvetica,sans-serif;
	list-style: 			none;
	background: 			url(https://www.columbushousing.org/imgs/dotsingle.gif) bottom repeat-x;
	padding: 			0 0 10px 0;
	margin: 			0 0 10px 0;
	}

#SidebarNav a { 
	color: 				#696969;
	text-decoration: 		none; 
	}

#SidebarNav a:hover { 
	color: 				#003366;
	text-decoration: 		underline; 
	}

#SocialMedia {
	width:				205px;
	height:				auto;
	padding:			38px 10px 20px 10px;
	font:				normal 11px tahoma,arial,helvetica,sans-serif;
	margin:				0 10px;
	background:			#f2f2f2 url(https://www.columbushousing.org/imgs/DialogueBackground.jpg) no-repeat;
	}

/* PROPERTIES
--------------------------------------------------------*/

.Property {
	width:				605px;
	height:				auto;
	padding:			0 0 20px 0;
	margin:				0 0 20px 0;
	border-bottom:			1px solid #d0d0d0;
	}

.Property .ProfilePic {
	width:				160px;
	height:				auto;
	margin:				0 20px 0 0;
	float:				left;
	}

.Property .Info {
	width:				425px;
	height:				auto;
	margin:				0;
	float:				left;
	}

#PropertyCarousel {
	width:				280px;
	height:				230px;
	float:				left;
	margin:				0 10px 0 0;
	}
	
#PropertyAddress {
	width:				315px;
	height:				auto;
	float:				left;
	margin:				0;
	}

.PropertyTypeSubHead {
	color:				#274192;
	font-size:			16px;
	font-weight:			bold;
	}


/* FOOTER
--------------------------------------------------------*/
#Footer {
	font-family: tahoma,arial,helvetica,sans-serif;
	margin: 0 auto;
	padding: 0 27px 0 0;
	width: 940px;
	height: 240px;
	overflow: hidden;
	background: #3d3d3d url(https://www.columbushousing.org/imgs/logofooter.jpg) top left no-repeat;
}

#FooterLeft {
	padding: 30px 95px 0 200px;
	width: 135px;
	float: left;
}

#FooterRight {
	padding: 30px 0 0 0;
	width: 510px;
	float: left;
	line-height: normal;
}

#Footer p {
	font-size: 11px;
	color: #898989;
}

#Footer img.map {
	border: 6px solid #4b4b4b;
	margin: 10px 70px 0 0;
}

#FooterNav li {
	list-style: none;
	border-bottom: 1px solid #555555;
	padding: 4px 0 4px 0;
}

#FooterNav li.noborder { 
	color: #b5b5b5;
	text-decoration: none; 
	border: 0;
}

#FooterNav a,
#FooterRight a { 
	color: #b5b5b5;
	text-decoration: none; 
}

#FooterNav a:hover,
#FooterRight a:hover { 
	color: #fff;
}


/* CLEARFIX
--------------------------------------------------------*/
	
.clearfix:after {
    	content: 			"."; 
    	display: 			block; 
    	height: 			0; 
    	clear: 				both; 
    	visibility: 			hidden;
	}

.clearfix {
	display: 			inline-block;
	}

/* Hides from IE-mac \*/
* html .clearfix 			{height: 1%;}
.clearfix 				{display: block;}
/* End hide from IE-mac */


/* SIFR
--------------------------------------------------------*/

.sIFR-flash {
	visibility: 		visible !important;
	margin: 		0;
	}

.sIFR-replaced {
	visibility: 		visible !important;
	}

span.sIFR-alternate {
	position: 		absolute;
	left: 			0;
	top: 			0;
	width: 			0;
	height: 		0;
	display: 		block;
	overflow: 		hidden;
	}

.sIFR-flash + div[adblocktab=true] {
  display: none !important;
	}
	
	


/*
MISC
--------------------------------------------------------*/
.m-r1 					{margin:0 1px 0 0;}
.m-r15 					{margin:0 15px 0 0;}
.m-b15 					{margin:0 0 15px 0;}
.m-b10 					{margin:0 0 10px 0;}
.m-r21 					{margin:0 21px 0 0;}
.m-rb10 				{margin:0 10px 5px 0;}
.none 					{display:none;}

.font16pt 				{font-size:24px;font-weight:bold;}
.font12pt 				{font-size:16px;}
.font10pt 				{font-size:14px;}
.font9pt 				{font-size:12px;}
.font8pt 				{font-size:11px;}
.font7pt 				{font-size:10px;}


.file-size {
	
	font-size:			10px;
	color:				#888;
	}	

.emp 	{
	font-style:			italic;
	}

#btt {
	padding:			15px 0;
	font-size:			10px;
	}

.form-inputs {
	font: 				normal 11px arial,helvetica,sans-serif;
	background-color: 		#EEE;
	color:				#555;
	border:				1px solid #BBB;
	padding:			5px;
	}

.btn {  
  	color:				#404040;
  	font: 				bold 11px tahoma,arial,helvetica,sans-serif;
  	background:			#c9c9c9 url(https://www.columbushousing.org/imgs/inactive.gif) no-repeat;
  	border:				1px solid #AEACA8;
  	padding:			4px;
	}

.rule-top {
	border-top:			3px solid #DDD;
	padding:			10px 20px 20px 20px;
	background-color:		#f2f2f2;
	}

.rule-bottom {
	border-bottom:			1px solid #DDD;
	padding:			0 0 15px 0;
	margin:				0 0 15px 0;
	}

#calendar-selector {
	display:			inline;
	float:				left;
	margin:				0 0 15px 0;
	width:				585px;
	padding:			10px;
	background-color:		#DDD;
	}

#downloads {
	float:				left;
	width:				575px;
	height:				auto;
	margin:				15px 0 0 0;
	}
	
.download-header {
	border-top:			3px solid #DDD;
	padding:			10px 20px 0 20px;
	margin:				0 0 15px 0;
	font-weight:			bold;
	color:				#000;
	}

.download-item {
	line-height:		normal;
	padding:			0 20px 0 15px;
	margin:				0 0 10px 0;
	background:			transparent url(https://www.columbushousing.org/imgs/ico-document.png) no-repeat 0 2px;
	}


#ContentBody table			{margin-bottom:15px;}
#local-table td 			{padding-top:10px;padding-bottom:10px;}
#local-table-allpad td 			{padding:8px;}
td.clabel 				{font-weight:bold;background-color:#EAEAEA;padding-left:15px;}
td.citem 				{border-bottom:1px solid #EAEAEA;padding-left:15px;}
td.citem_no 				{padding-left:15px;}
#local-table-press td 			{padding-top:10px;padding-bottom:10px;border-bottom:1px solid #DDD;}





/*
PRINT 
--------------------------------------------------------*/
#BrandForPrint,
#SinglePropertyPhoto 
	{
	display:			none;
	}